{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:select.html.twig' %}

{% block title %}
    JSON
{% endblock %}

{% block mimetype %}application/ld+json{% endblock %}

{% block code -%}
{
  "head": {
    "vars": [
      "s",
      "p",
      "o"
    ]
  },
  "results": {
    "bindings": [
      {
        "p": {
          "type": "uri",
          "value": "http://schema.org/address"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/data/47a9b338-8c56-344b-b71f-feb4cbe527ca"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#creationDate"
        },
        "o": {
          "datatype": "http://www.w3.org/2001/XMLSchema#date",
          "type": "literal",
          "value": "1015-01-01"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#isLocatedAt"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/data/1/12632e81-4f50-3410-81f3-eafbf7d89c21"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/resource/metadata#hasChecksum"
        },
        "o": {
          "type": "literal",
          "value": "f239e070f44648188e5f4fc7bda0bdb9"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/resource/metadata#hasFluxIdentifier"
        },
        "o": {
          "datatype": "http://www.w3.org/2001/XMLSchema#int",
          "type": "literal",
          "value": "77"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/resource/metadata#hasOrganizationIdentifier"
        },
        "o": {
          "datatype": "http://www.w3.org/2001/XMLSchema#int",
          "type": "literal",
          "value": "1"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
        },
        "o": {
          "type": "uri",
          "value": "http://schema.org/Place"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#Place"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
        },
        "o": {
          "type": "uri",
          "value": "https://www.datatourisme.gouv.fr/ontology/core#CulturalSite"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/2000/01/rdf-schema#comment"
        },
        "o": {
          "datatype": "http://www.w3.org/2000/01/rdf-schema#Literal",
          "type": "literal",
          "value": "La cathédrale Notre-Dame de Strasbourg est une église fondée en 1015 sur les vestiges d'une précédente cathédrale et élevée à partir de 1220 par la ville libre de Strasbourg, riche république marchande et financière, dans le style gothique."
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://www.w3.org/2000/01/rdf-schema#label"
        },
        "o": {
          "type": "literal",
          "value": "Cathédrale Notre-Dame de Strasbourg"
        }
      },
      {
        "p": {
          "type": "uri",
          "value": "http://purl.org/dc/elements/1.1/identifier"
        },
        "o": {
          "type": "literal",
          "value": "670001220"
        }
      }
    ]
  }
}
{%- endblock %}
